.banners_top {
    border-bottom: 1px solid #777;
    background: #CBCFD5 
url(http://www.sibnet.ru/images/banner_area_bg.jpg) top left repeat-x;
}

BODY{
	margin: 0px;
	font-family: Verdana,Arial,Tahoma,sans-serif;
	font-size:8pt;
	color:#000000;
	background-color:#FFFFFF;	
}
TD,TH{
	font-family: Verdana,Arial,Tahoma,sans-serif;
	font-size:8pt;	
}
TD.lCol{		
	background-color:#F5EEC1;	
	border-top:1px solid #000000;	
	border-bottom:1px solid #000000;	
}
TD.cCol{	
	border-top:1px solid #000000;	
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;	
	padding:12px;	
}
TD.rCol{		
	background: url('/img/rtop.gif') no-repeat top;
	background-color:#C3E5AC;
	border-bottom:1px solid #000000;	
}
TD.lColB{		
	height:60px;
	border-bottom:1px solid #000000;	
}
TD.cColB{	
	border-left:1px solid #000000;
	border-right:1px solid #000000;		
	border-bottom:1px solid #000000;	
	background-color:#F5EEC1;	
}
TD.rColB{		
	border-bottom:1px solid #000000;	
	background-color:#C3E5AC;		
}
TD.title{
	font-size:11pt;
	color:#508E27;
	font-weight:bold;
}
DIV.lheader{	
	border-bottom:1px solid #809E6C;
	border-top:1px solid #F9F6E2;
	padding:3px;
	padding-left:10px;
	background: url('/img/line-bg1.gif') repeat-x top;
	background-color:#A8C694;	
}
DIV.rinfo{		
	border-top:1px solid #FFFFFF;
	padding:3px;		
	background-color:#DEF1D1;	
}
DIV.lcontent{	
	padding:3px;
	padding-left:2px;
}
DIV.rcontent{	
	padding:3px;
	padding-left:30px;			
}
DIV.lphoto{	
	padding:3px;
	text-align:center;
}
DIV.rdata{	
	padding:3px;
	padding-left:30px;
	padding-right:10px;	
}
DIV.lineTitle{	
	background-color:#A8C694;
	border-bottom:1px solid #58674D;
	font-size:11pt;
	color:#FFFFFF;
	padding:2px;
	padding-left:8px;
}
DIV.photoTitle{
	color:#A8C694;
	font-weight:bold;
}
.digit{	
	padding:1px;
	padding-left:2px;
	padding-right:2px;
	background: url('/img/line-int-bg2.gif') repeat-x top;
	color:#37442F;
	background-color:#C1E0AD;
}
TABLE.viewPhoto{
	width:100%;		
}
TABLE.viewPhoto td{
	width:50%;
	text-align:center;
	border:1px solid #f6f6f6;
	padding:3px;
	padding-bottom:8px;
}

ul.user-list{
	background-color:#F5EEC1;
	list-style-type: none; 
	padding:3px;
	margin: 0;
}

ul.user-list li{
	padding-top: 5px;
}
A:link{
	color:#FA8803;
}
A:visited{
	color:#666666;
}
A:hover{
	color:#FA8803;
}

A.activItem{
	color:#FA8803;	
	text-decoration:none;
	border-bottom:1px dashed #FA8803;
	font-weight:bold;
	font-size:8pt;
}
A.activItem:link{
	color:#FA8803;
}
A.activItem:visited{
	color:#FA8803;
}
A.activItem:hover{
	color:#FA8803;
}
A.menuItem{
	color:#1B3674;	
	text-decoration:underline;
	font-weight:bold;
	font-size:8pt;
}
A.menuItem:link{
	color:#1B3674;
}
A.menuItem:visited{
	color:#1B3674;
}
A.menuItem:hover{
	color:#FA8803;
}
h1{
	background: url('/img/smile.gif') no-repeat left center;
	height: 32px;
	padding-left: 39px;
	margin-left: 5px;
	padding-top: 10px;
	font-size:11pt;
	color:#508E27;
	font-weight:bold;
	display: block;
}
H2{
	font-size:12pt;
}
H3{
	font-size:11pt;
}
H3.title{
	color:#508E27;
}
H4{
	font-size:10pt;
}
H4.title{
	color:#508E27;
}
INPUT{
	FONT-SIZE: 11px;
}
SELECT{
	FONT-SIZE: 11px;
}
TEXTAREA{
	FONT-SIZE: 11px;
}
hr{
	border:0px;background-color:#809E6C;height:1px;color:#809E6C; 
}
#top_users td{
	border-collapse:collapse;
}
#top_users td{
	border-collapse:collapse;
	border:1px solid #e0e0e0;
	height:30px;	
}
#UserInfo {
	background-color:#F5EEC1;
}
#UserMessages {
	background-color:#ffffff;
}

a.user:link, a.user:visited, a.user:hover{
	text-decoration:none;
	border-bottom:1px dashed #FA8803;
	font-weight:bold;
	font-size:8pt;
	color:#FA8803;
}
a.radio:link, a.radio:visited, a.radio:hover{
	text-decoration:none;
	border-bottom:1px dashed #7711bb;
	font-weight:bold;
	font-size:8pt;
	color:#7711bb;
}
a.admin:link, a.admin:visited, a.admin:hover{
	text-decoration:none;
	border-bottom:1px dashed #1056c9;
	font-weight:bold;
	font-size:8pt;
	color:#1056c9;
}
a.super:link, a.super:visited, a.super:hover{
	text-decoration:none;
	border-bottom:1px dashed #FA8803;
	font-weight:bold;
	font-size:8pt;
	color:#1ccd42;
}
a.root:link, a.root:visited, a.root:hover{
	text-decoration:none;
	border-bottom:1px dashed #FA8803;
	font-weight:bold;
	font-size:8pt;
	color:#fd004d;
}
